body {
  font-family: "Open Sans", Helvetica, Verdana, Arial, sans-serif ;
  padding-top: 25px;
  color: #575757;
  font-size: 13px;
}

.intro {
  font-size: 14px;
  background-color: #336633;
  color: #f3f3f3;
  padding: 25px;
  font-weight: 100;
  line-height: 24px;
  border-radius: 6px;
}

.page-head  img {
margin-left: 10px;
padding-right: 14px;
border-right: 1px solid #f3f3f3;
}

h1,h2,h3,h4,h5,h6 {
  color: #336633;
  font-weight: 400;
}

h1 {
	background: #f3f3f3;
	border-radius: 5px;
	padding: 10px 25px;
}

.span4 {
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 13px;
}

h2 ~ h3 {
  margin-bottom: 15px;
  float: left;
}

h4 {
  font-size: 13px;
}

.span4 p, .span4 ul {
  font-weight: 300;
}

.contact {
}

.offer {
	border-right: 1px solid #f3f3f3;
	width: 619px;
	min-height: 725px;
}

.offer > img {
	margin-top: -3px;
}


.offer ul {
	margin-left: 0;
}

.representative img {
	float: left;
}

.representative p {
	float: right;
	width: 210px;
}

.representative .clearfix {
	margin-bottom: 20px;
}

ul {
  margin-top: 20px;
  margin-right: 20px;
}

ul li {
  padding-bottom: 15px;
  list-style: none;
}